PYRO5-NSC(1)

NAME
pyro5-nsc - pyro name server control utility.

SYNOPSIS
 pyro5-nsc [-h] [-n HOST] [-p PORT] [-u UNIXSOCKET] [-v]
               {list,lookup,register,remove,removematching,listmatching,yplookup_all,yplookup_any,setmeta,ping}

DESCRIPTION
This is a simple control utility for pyro5 name server.

OPTIONS

-h, --help
    show this help message and exit

-n HOST, --host HOST
    hostname of the NS

-p PORT, --port PORT
    port of the NS (or bc-port if host isn't specified) -u UNIXSOCKET, --unixsocket UNIXSOCKET Unix domain socket name of the NS

-v, --verbose
    verbose output

AUTHORS
Written by Irmen de Jong <irmen@razorvine.net>

This manual page was written by Bo YU <tsu.yubo@gmail.com>